Bug 3299 - Opening file from dir with space in name offers to mount wrong directory.
Opening file from dir with space in name offers to mount wrong directory.
Status: CLOSED WORKSFORME
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P3 (vote)
: TBD
Assigned To: issues@www
issues@platform
: SPACE_IN_PATH
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-11 17:31 UTC by issues@www
Modified: 2008-12-23 11:03 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Quality Engineering 2003-07-02 14:56:16 UTC
Resolved for 3.4.x or earlier, no new info since then -> verify.
Comment 1 Quality Engineering 2003-07-02 15:18:23 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo